<?xml version = '1.0' encoding = 'UTF-8'?>
<StorageDesignOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.StorageDesignOraclev11g" name="Oracle Database 11g" id="CC596AE6-D35F-02BE-B984-6AC57CA11525" siteID="32076570-2523-435C-2E92-BF29817DFF70" siteName="Oracle Database 11g" siteType="9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:50:16 UTC</createdTime>
<ownerDesignName>CAD5LOC</ownerDesignName>
</StorageDesignOraclev11g>